Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81685 - (APIC)kernel: APIC error on CPU1: 02(02)
Summary: (APIC)kernel: APIC error on CPU1: 02(02)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-12 19:26 UTC by Ted Kaczmarek
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:24 UTC


Attachments (Terms of Use)
info as specified in http://www.kernel.org/pub/linux/docs/lkml/reporting-bugs.html (deleted)
2003-01-12 19:27 UTC, Ted Kaczmarek
no flags Details

Description Ted Kaczmarek 2003-01-12 19:26:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030104

Description of problem:
Seeing kernel: APIC error on CPU1: 02(02) and kernel: APIC error on CPU0: 02(02)
in syslog.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Run Redhat 8.0  2.4.18-18.8.0smp
2.grep log files for APIC
3.
    

Actual Results:  kernel: APIC error on CPU0: 02(02)
kernel: APIC error on CPU1: 02(02)

Expected Results:  No APIC errors.

Additional info:

This is a tyan 2462 mobo. I will attach a file with hardware details.

Comment 1 Ted Kaczmarek 2003-01-12 19:27:21 UTC
Created attachment 89321 [details]
info as specified in http://www.kernel.org/pub/linux/docs/lkml/reporting-bugs.html

Comment 2 Frank Bures 2003-05-22 13:59:01 UTC
The same problem here:
RH7.3, Dual Athlon 2200+.
Since the upgrade from 2.4.18-27.7.xsmp to 2.4.20-13.7smp I am getting
intermittent errors:
kernel: APIC error on CPU1: 02(02)
kernel: APIC error on CPU0: 02(02)
when the machine is loaded.


Comment 3 Bugzilla owner 2004-09-30 15:40:24 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.